Subject: Re: Can't run PHP on NetBSD
To: Jaromir Dolecek <>
From: Martin Husemann <>
List: tech-pkg
Date: 12/16/2004 09:41:11
On Thu, Dec 16, 2004 at 07:52:44AM +0100, Jaromir Dolecek wrote:
> The PHP case is special, since many sub-packages we renamed recently
> (including ap-php4 -> ap-php), so make update could not replace them
> properly.

This is not special, this is the common failure mode.
That's why I asked for a machine-readable pkgsrc/doc/MOVED file (like
FreeBSD uses, IIUC) and support to evaluate that in pkg_chk some time ago.